@import './node_modules/bootstrap/scss/functions';
@import './node_modules/bootstrap/scss/variables';
@import './node_modules/bootstrap/scss/mixins';


// @import "node_modules/bootstrap-sass/assets/stylesheets/bootstrap";

body {
    background-color: white;
    color: black;
    padding: 0;
    font-family: poppins, sans-serif;
    font-weight: 400;
    font-style: italic;    
}

#content {
    color: black;
}

.alert {
    border-radius: 0;
    border: none;
}

.breadcrumb {
    border-radius: 0;
    border-bottom: 1px solid black;
    line-height: 2.5em;
}

h1 {
    color: black;
    font-size: 1.8em;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
/*h1, h2, h3,
.modal-title,
label, .btn, .price {
    font-family: 'Bebas Neue', cursive;
}*/

#site-header {
    padding: 0;
    background-color: black;
}

#nav-main {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    @media (min-width: map-get($grid-breakpoints, lg)) {
        // font-size: 2em;
    }
    li {
        vertical-align: text-bottom;
        line-height: 1.2;
    }
}

.navbar-brand {
    height: auto;
    padding: 9px 15px;
}

footer {
    border-top: 1px solid #efefef;
}


